### Method

# WebKit2WebExtension DOMStyleSheetList item

deprecated: 2.22

#### Declaration [src]

    WebKitDOMStyleSheet*
    webkit_dom_style_sheet_list_item (
      WebKitDOMStyleSheetList* self,
      gulong index
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

#### Parameters

`index`

  Type: `gulong`

  A #gulong.

#### Return value

Type: `WebKitDOMStyleSheet`

A `WebKitDOMStyleSheet`.

The caller of the method takes ownership of the data, and is responsible for freeing it.